Page MenuHomePhabricator

Grafana dashboards based on prometheus metrics
Closed, InvalidPublic8 Estimated Story Points

Description

We want to be able to monitor our services that submit prometheus metrics, so that we can be sure that they are running as expected at any point in time.

Acceptance criteria
Basic grafana dashboards was created to see the current state of services.

To-Do

  • plan out what basic dashboards can be quickly created
  • implement those basic dashboards

Related Objects

Event Timeline

Lena.Milenko changed the task status from Open to In Progress.Sep 26 2022, 11:52 AM
AnnaMikla changed the task status from In Progress to Open.Oct 28 2022, 12:27 PM
AnnaMikla changed the task status from Open to In Progress.
REsquito-WMF changed the task status from In Progress to Open.Feb 2 2023, 2:16 PM
Protsack.stephan raised the priority of this task from Medium to Needs Triage.Mar 1 2023, 8:33 AM
Protsack.stephan removed Tim.abdullin as the assignee of this task.